
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9vX-Ee-wUR"; */
"9vX-Ee-wUR.title" = "Cancelar";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityDescription" = "fecha";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "select the date you want to go to"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityHelp" = "seleccionar la fecha a la que quieres ir";

/* Class = "NSWindow"; title = "Go to date"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ir a la fecha";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "geU-vg-SnN"; */
"geU-vg-SnN.title" = "Ir";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "iwM-bH-jFn"; */
"iwM-bH-jFn.title" = "Fecha:";

/* Class = "NSTextFieldCell"; title = "Go to date"; ObjectID = "lYq-Xr-RM7"; */
"lYq-Xr-RM7.title" = "Ir a la fecha";
